
{% extends "layout.html" %}
{% block content %}
<div class="container">
	<div class="row">
		<div class="page-heading">
			<h1>{{ platform["name"] }} Downloads</h1>
		</div>
		
		<h3>Explore All Downloads</h3>
		{% for key, exploreOption in platform["explore"].items() %}
			<a href="{{ url_for('get_explore_view', **{'platform': platform_key, 'train': key }) }}">
				<div class="card my-3">
					<div class="card-body">
						<h4>{{ exploreOption.title }}</h4>
						<p>
							{{ exploreOption.description }}
						</p>
					</div>
				</div>
			</a>
		{% endfor %}

	</div>
</div>
{% endblock %}